<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Subscription Monthly Sales/Tax Summary');
define('HEADING_TITLE_STATUS','Status');
define('HEADING_TITLE_REPORTED','Reported');
define('TEXT_ALL_ORDERS', 'All orders');
define('TEXT_NOTHING_FOUND', 'No income found for this date/status selection');
define('TEXT_BUTTON_REPORT_PRINT','Print');
define('TEXT_BUTTON_REPORT_FILE','File');
define('TEXT_BUTTON_REPORT_HELP','Help');
define('TEXT_BUTTON_REPORT_PRINT_DESC', 'Show report in printer friendly window');
define('TEXT_BUTTON_REPORT_FILE_DESC', 'Download a text file of the data in this report, as Comma Separated Values');
define('TEXT_BUTTON_REPORT_HELP_DESC', 'About this report and how to use its features');
define('TEXT_REPORT_DATE_FORMAT', 'j M Y -   g:i a'); // date format string
//  as specified in php manual here: http://www.php.net/manual/en/function.date.php
define('TABLE_HEADING_YEAR','Year');
define('TABLE_HEADING_MONTH', 'Month');
define('TABLE_HEADING_DAYS', 'Days');
define('TABLE_HEADING_INCOME', 'Gross<br> Income');
define('TABLE_HEADING_SALES', 'Product<br> sales');
define('TABLE_HEADING_SUBSCRIPTIONS_SALES','Subscription<BR> Sales');
define('TABLE_HEADING_NONTAXED', 'Exempt<br> sales');
define('TABLE_HEADING_TAXED', 'Taxable<br> sales');
define('TABLE_HEADING_TAX_COLL', 'Tax<br> paid');
define('TABLE_HEADING_SHIPHNDL', 'Shpg<br> & Hndlg');
define('TABLE_HEADING_LOWORDER', 'Low Order<br> Fees');
define('TABLE_HEADING_OTHER', 'Gift<br> Vouchers');  // could be any other extra class value
define('TABLE_FOOTER_YTD','YTD');
define('TABLE_FOOTER_YEAR','YEAR');
?>